function setup()
	actor.addTerrain("backdrop_wizardnebula")
	actor.addMessage("PRESS BUTTONS TO CONTROL SHIP", "stolenrobot", 1, 1)
	actor.addMessage("[" .. actor.controlName("thrust") .. "] TO MOVE, [" .. actor.controlName("fire") .. "] TO SHOOT", "stolenrobot", 1, 1)
	actor.addMessage("WHILE SHOOTING, YOU LOSE ALL SHIELDS", "stolenrobot", 1, 1)
	actor.addMessage("THIS CONCLUDES THE TUTORIAL. DISCOVER REMAINING MECHANICS BY HUMAN INGENUITY AND OR FAILURE", "stolenrobot", 1, 1)
end